Skip to main content
GET
/
v1
/
payouts
/
{run_id}
Typescript (SDK)
import { RaijinLabsLucidAi } from "raijin-labs-lucid-ai";

const raijinLabsLucidAi = new RaijinLabsLucidAi();

async function run() {
  const result = await raijinLabsLucidAi.payouts.get({
    runId: "<id>",
  });

  console.log(result);
}

run();
{
  "success": true,
  "payout": {
    "run_id": "<string>",
    "total_amount_lamports": "<string>",
    "recipients": [
      {
        "role": "<string>",
        "wallet": "<string>",
        "bp": 123,
        "amount_lamports": "<string>"
      }
    ],
    "payout_hash": "<string>",
    "timestamp": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.lucid.foundation/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Lucid API key (lk_live_... or lk_test_...)

Path Parameters

run_id
string
required

Inference run identifier associated with the payout

Response

OK

success
boolean
required
payout
object
required